.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.198000px;}
.ls2e{letter-spacing:-0.126000px;}
.ls2b{letter-spacing:-0.104400px;}
.ls15{letter-spacing:-0.100800px;}
.ls34{letter-spacing:-0.090000px;}
.ls49{letter-spacing:-0.089376px;}
.ls2d{letter-spacing:-0.087000px;}
.ls24{letter-spacing:-0.086400px;}
.ls3d{letter-spacing:-0.079800px;}
.ls31{letter-spacing:-0.078000px;}
.ls5f{letter-spacing:-0.076608px;}
.ls11{letter-spacing:-0.075600px;}
.ls2f{letter-spacing:-0.075000px;}
.ls64{letter-spacing:-0.073416px;}
.ls2c{letter-spacing:-0.072000px;}
.ls36{letter-spacing:-0.063840px;}
.ls38{letter-spacing:-0.060648px;}
.ls35{letter-spacing:-0.050400px;}
.ls62{letter-spacing:-0.046800px;}
.ls23{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.039528px;}
.ls3e{letter-spacing:-0.038304px;}
.ls13{letter-spacing:-0.032400px;}
.ls27{letter-spacing:-0.025200px;}
.ls53{letter-spacing:-0.022344px;}
.lsa{letter-spacing:-0.021960px;}
.ls5e{letter-spacing:-0.021600px;}
.ls3f{letter-spacing:-0.019152px;}
.ls21{letter-spacing:-0.018000px;}
.ls44{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls10{letter-spacing:-0.014400px;}
.ls47{letter-spacing:-0.012768px;}
.ls18{letter-spacing:-0.009600px;}
.ls5d{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.007200px;}
.ls3b{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004800px;}
.ls12{letter-spacing:-0.003600px;}
.ls3a{letter-spacing:-0.003192px;}
.ls32{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.006000px;}
.ls4f{letter-spacing:0.006384px;}
.lse{letter-spacing:0.007200px;}
.ls4a{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.012000px;}
.ls43{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.013176px;}
.ls29{letter-spacing:0.014400px;}
.ls56{letter-spacing:0.015960px;}
.ls7{letter-spacing:0.017568px;}
.ls25{letter-spacing:0.018000px;}
.ls3c{letter-spacing:0.019152px;}
.ls1f{letter-spacing:0.021600px;}
.ls17{letter-spacing:0.025200px;}
.ls57{letter-spacing:0.025536px;}
.ls4c{letter-spacing:0.028728px;}
.ls1e{letter-spacing:0.028800px;}
.ls50{letter-spacing:0.031920px;}
.ls3{letter-spacing:0.031968px;}
.ls16{letter-spacing:0.032400px;}
.ls63{letter-spacing:0.035112px;}
.ls2a{letter-spacing:0.036000px;}
.ls1d{letter-spacing:0.039600px;}
.ls5a{letter-spacing:0.041496px;}
.ls4d{letter-spacing:0.047880px;}
.ls8{letter-spacing:0.048312px;}
.ls19{letter-spacing:0.049920px;}
.ls14{letter-spacing:0.050400px;}
.ls40{letter-spacing:0.051072px;}
.ls20{letter-spacing:0.054000px;}
.ls48{letter-spacing:0.054264px;}
.ls41{letter-spacing:0.060648px;}
.ls39{letter-spacing:0.063840px;}
.ls51{letter-spacing:0.070224px;}
.ls52{letter-spacing:0.073416px;}
.ls4e{letter-spacing:0.076608px;}
.ls30{letter-spacing:0.081000px;}
.ls42{letter-spacing:0.082992px;}
.ls54{letter-spacing:0.086184px;}
.ls28{letter-spacing:0.086400px;}
.ls58{letter-spacing:0.092568px;}
.lsc{letter-spacing:0.093600px;}
.ls60{letter-spacing:0.095760px;}
.ls5b{letter-spacing:0.098952px;}
.ls1b{letter-spacing:0.102144px;}
.ls59{letter-spacing:0.105336px;}
.ls4b{letter-spacing:0.108528px;}
.ls37{letter-spacing:0.118104px;}
.ls45{letter-spacing:0.121296px;}
.ls4{letter-spacing:0.130872px;}
.ls55{letter-spacing:0.140448px;}
.ls5c{letter-spacing:0.150024px;}
.ls1a{letter-spacing:0.159360px;}
.ls46{letter-spacing:0.162792px;}
.ls2{letter-spacing:0.199200px;}
.ls61{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-11.488008px;}
.ws5c{word-spacing:-3.434592px;}
.ws5{word-spacing:-3.131496px;}
.ws4{word-spacing:-3.100752px;}
.ws6{word-spacing:-3.096360px;}
.ws23{word-spacing:-3.070800px;}
.ws1f{word-spacing:-2.592000px;}
.ws34{word-spacing:-2.102400px;}
.ws27{word-spacing:-1.843200px;}
.ws29{word-spacing:-1.357200px;}
.ws30{word-spacing:-0.655200px;}
.ws2c{word-spacing:-0.442800px;}
.ws2a{word-spacing:-0.406800px;}
.ws1a{word-spacing:-0.403200px;}
.ws65{word-spacing:-0.379848px;}
.ws66{word-spacing:-0.331968px;}
.ws4b{word-spacing:-0.312816px;}
.ws9{word-spacing:-0.255600px;}
.ws3d{word-spacing:-0.255000px;}
.ws1{word-spacing:-0.227088px;}
.ws22{word-spacing:-0.216000px;}
.ws12{word-spacing:-0.212400px;}
.ws36{word-spacing:-0.198000px;}
.ws15{word-spacing:-0.194400px;}
.ws17{word-spacing:-0.187248px;}
.ws2d{word-spacing:-0.187200px;}
.ws28{word-spacing:-0.183600px;}
.ws40{word-spacing:-0.180000px;}
.ws31{word-spacing:-0.176400px;}
.wsc{word-spacing:-0.172800px;}
.wse{word-spacing:-0.169200px;}
.ws25{word-spacing:-0.165600px;}
.ws1e{word-spacing:-0.162000px;}
.ws14{word-spacing:-0.158400px;}
.ws38{word-spacing:-0.147600px;}
.ws24{word-spacing:-0.144000px;}
.ws1c{word-spacing:-0.122400px;}
.ws4d{word-spacing:-0.108528px;}
.ws43{word-spacing:-0.105336px;}
.ws3c{word-spacing:-0.099000px;}
.ws53{word-spacing:-0.095760px;}
.ws6e{word-spacing:-0.092568px;}
.ws18{word-spacing:-0.089376px;}
.ws62{word-spacing:-0.086184px;}
.ws69{word-spacing:-0.082992px;}
.ws5f{word-spacing:-0.079800px;}
.ws6b{word-spacing:-0.073416px;}
.ws52{word-spacing:-0.070224px;}
.ws56{word-spacing:-0.063840px;}
.ws19{word-spacing:-0.061200px;}
.ws5a{word-spacing:-0.060648px;}
.ws35{word-spacing:-0.057600px;}
.ws59{word-spacing:-0.057456px;}
.ws45{word-spacing:-0.051072px;}
.ws3b{word-spacing:-0.048000px;}
.ws4f{word-spacing:-0.041496px;}
.ws2{word-spacing:-0.039960px;}
.ws4a{word-spacing:-0.038304px;}
.ws55{word-spacing:-0.035112px;}
.ws61{word-spacing:-0.028728px;}
.ws6c{word-spacing:-0.022344px;}
.ws58{word-spacing:-0.019152px;}
.ws54{word-spacing:-0.015960px;}
.ws5e{word-spacing:-0.012768px;}
.ws2f{word-spacing:-0.007200px;}
.ws47{word-spacing:-0.006384px;}
.ws5d{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws60{word-spacing:0.003192px;}
.ws57{word-spacing:0.006384px;}
.ws3{word-spacing:0.012000px;}
.ws46{word-spacing:0.015960px;}
.ws64{word-spacing:0.019152px;}
.ws67{word-spacing:0.022344px;}
.ws4e{word-spacing:0.025536px;}
.ws4c{word-spacing:0.028728px;}
.ws49{word-spacing:0.031920px;}
.ws5b{word-spacing:0.035112px;}
.ws1d{word-spacing:0.039600px;}
.ws33{word-spacing:0.043200px;}
.ws37{word-spacing:0.046800px;}
.ws21{word-spacing:0.050400px;}
.ws48{word-spacing:0.051072px;}
.ws16{word-spacing:0.054000px;}
.ws20{word-spacing:0.057600px;}
.ws2b{word-spacing:0.061200px;}
.ws7{word-spacing:0.061488px;}
.ws32{word-spacing:0.064800px;}
.ws3f{word-spacing:0.069000px;}
.wsb{word-spacing:0.072000px;}
.ws44{word-spacing:0.073416px;}
.ws42{word-spacing:0.076608px;}
.ws8{word-spacing:0.079056px;}
.ws1b{word-spacing:0.079200px;}
.ws10{word-spacing:0.082800px;}
.ws6d{word-spacing:0.086184px;}
.wsa{word-spacing:0.086400px;}
.ws68{word-spacing:0.089376px;}
.ws63{word-spacing:0.092568px;}
.wsd{word-spacing:0.093600px;}
.ws50{word-spacing:0.098952px;}
.ws51{word-spacing:0.102144px;}
.ws2e{word-spacing:0.104400px;}
.ws11{word-spacing:0.111600px;}
.ws26{word-spacing:0.122400px;}
.ws39{word-spacing:0.138000px;}
.ws3e{word-spacing:0.144000px;}
.ws3a{word-spacing:0.153000px;}
.wsf{word-spacing:0.154800px;}
.ws41{word-spacing:0.156000px;}
.ws13{word-spacing:0.180000px;}
._b{margin-left:-11.395440px;}
._0{margin-left:-1.235040px;}
._1{width:1.054080px;}
._3{width:11.555040px;}
._2{width:15.588000px;}
._6{width:78.708336px;}
._7{width:85.076376px;}
._4{width:86.110320px;}
._5{width:94.789632px;}
._a{width:153.694800px;}
._9{width:160.806576px;}
._8{width:169.776096px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y57{bottom:70.695798px;}
.y5a{bottom:76.769692px;}
.y5e{bottom:77.058902px;}
.y1b{bottom:78.729412px;}
.y5d{bottom:114.559810px;}
.y5c{bottom:129.020314px;}
.y59{bottom:143.480818px;}
.y5b{bottom:164.303944px;}
.y58{bottom:178.764448px;}
.y1a{bottom:228.470182px;}
.y19{bottom:247.746034px;}
.y18{bottom:267.021886px;}
.y17{bottom:286.297738px;}
.y16{bottom:305.573591px;}
.y15{bottom:324.849443px;}
.y14{bottom:344.125295px;}
.y13{bottom:369.864992px;}
.y12{bottom:389.140844px;}
.y11{bottom:408.416696px;}
.y10{bottom:427.692549px;}
.yf{bottom:446.968401px;}
.ye{bottom:466.244253px;}
.yd{bottom:485.520105px;}
.yc{bottom:523.503447px;}
.ybb{bottom:526.876986px;}
.yba{bottom:534.878465px;}
.yb{bottom:549.242855px;}
.y8d{bottom:549.327401px;}
.yb9{bottom:549.724744px;}
.y8c{bottom:563.790219px;}
.ya{bottom:574.982264px;}
.y8b{bottom:578.253037px;}
.y8a{bottom:592.715855px;}
.yb7{bottom:607.169418px;}
.y88{bottom:607.174045px;}
.y89{bottom:607.178673px;}
.yb8{bottom:607.182239px;}
.y9{bottom:612.386768px;}
.yb6{bottom:621.632236px;}
.y87{bottom:621.636863px;}
.yb5{bottom:636.095054px;}
.y86{bottom:636.099681px;}
.yb4{bottom:650.557871px;}
.y85{bottom:650.562499px;}
.yb3{bottom:665.020689px;}
.y84{bottom:665.408616px;}
.y8{bottom:670.228785px;}
.yb2{bottom:679.483507px;}
.yb1{bottom:694.329625px;}
.y83{bottom:695.564359px;}
.y82{bottom:710.027177px;}
.yb0{bottom:722.853451px;}
.y81{bottom:724.489995px;}
.yaf{bottom:737.316269px;}
.y80{bottom:738.952813px;}
.y44{bottom:745.910243px;}
.y43{bottom:745.929685px;}
.yae{bottom:751.779087px;}
.y7f{bottom:753.415631px;}
.y42{bottom:765.205537px;}
.yad{bottom:766.241905px;}
.y7e{bottom:767.878449px;}
.yac{bottom:780.704723px;}
.y7d{bottom:782.341266px;}
.y56{bottom:784.476569px;}
.y41{bottom:784.481389px;}
.yab{bottom:795.167541px;}
.y7b{bottom:796.799457px;}
.y7c{bottom:796.804084px;}
.y55{bottom:803.752421px;}
.y36{bottom:803.766881px;}
.y54{bottom:803.771541px;}
.yaa{bottom:810.013658px;}
.y7a{bottom:811.262275px;}
.y35{bottom:823.042733px;}
.y53{bottom:823.047393px;}
.y40{bottom:823.047554px;}
.y79{bottom:824.083922px;}
.ya9{bottom:838.544426px;}
.y78{bottom:838.546740px;}
.y34{bottom:842.318586px;}
.y52{bottom:842.323245px;}
.y3f{bottom:842.323406px;}
.ya8{bottom:853.007244px;}
.y76{bottom:853.008497px;}
.y77{bottom:853.009558px;}
.y33{bottom:861.594438px;}
.y3e{bottom:861.599258px;}
.y32{bottom:861.618378px;}
.y75{bottom:867.458493px;}
.ya7{bottom:867.470062px;}
.y3d{bottom:880.875110px;}
.y51{bottom:880.889410px;}
.y31{bottom:880.894230px;}
.y74{bottom:881.921311px;}
.ya6{bottom:882.316179px;}
.y73{bottom:896.384129px;}
.y50{bottom:900.165262px;}
.y30{bottom:900.170082px;}
.y72{bottom:910.846947px;}
.y4f{bottom:919.441114px;}
.y3c{bottom:919.445934px;}
.y71{bottom:925.309765px;}
.y4e{bottom:938.716966px;}
.y2f{bottom:938.736247px;}
.y4d{bottom:938.755527px;}
.ya4{bottom:939.765642px;}
.y70{bottom:939.772583px;}
.ya5{bottom:939.778463px;}
.ya3{bottom:954.228460px;}
.y6f{bottom:954.618701px;}
.y2e{bottom:958.012099px;}
.y4c{bottom:958.031379px;}
.ya2{bottom:968.691278px;}
.y2d{bottom:977.287951px;}
.y4b{bottom:977.307232px;}
.y6c{bottom:983.126331px;}
.y9f{bottom:983.147154px;}
.y6e{bottom:983.151782px;}
.y6d{bottom:983.151975px;}
.ya1{bottom:983.154095px;}
.ya0{bottom:983.159976px;}
.y2c{bottom:996.563803px;}
.y6b{bottom:997.589149px;}
.y9e{bottom:997.609972px;}
.y6a{bottom:1012.051967px;}
.y9d{bottom:1012.072790px;}
.y2b{bottom:1015.839655px;}
.y2a{bottom:1015.844475px;}
.y3b{bottom:1015.854116px;}
.y4a{bottom:1015.873396px;}
.y69{bottom:1026.514785px;}
.y9b{bottom:1026.530981px;}
.y9a{bottom:1026.534548px;}
.y9c{bottom:1026.535608px;}
.y29{bottom:1035.120327px;}
.y3a{bottom:1035.129968px;}
.y49{bottom:1035.149248px;}
.y68{bottom:1040.977603px;}
.y98{bottom:1040.984544px;}
.y99{bottom:1040.997366px;}
.y28{bottom:1054.396179px;}
.y27{bottom:1054.405820px;}
.y48{bottom:1054.425101px;}
.y67{bottom:1055.440421px;}
.y97{bottom:1055.447362px;}
.y7{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y66{bottom:1069.903239px;}
.y96{bottom:1069.910180px;}
.y47{bottom:1073.700953px;}
.y65{bottom:1084.366056px;}
.y95{bottom:1084.372998px;}
.y26{bottom:1092.971985px;}
.y46{bottom:1092.976805px;}
.y64{bottom:1098.828874px;}
.y94{bottom:1098.835815px;}
.y6{bottom:1111.177759px;}
.y25{bottom:1112.247837px;}
.y45{bottom:1112.252657px;}
.y63{bottom:1113.291692px;}
.y93{bottom:1113.298633px;}
.y62{bottom:1127.754510px;}
.y92{bottom:1128.144751px;}
.y24{bottom:1131.523689px;}
.y23{bottom:1131.528509px;}
.y39{bottom:1131.543130px;}
.y5{bottom:1133.639743px;}
.y61{bottom:1142.217328px;}
.y22{bottom:1150.804361px;}
.y38{bottom:1150.818982px;}
.y91{bottom:1156.674747px;}
.y60{bottom:1156.680146px;}
.y21{bottom:1170.080213px;}
.y37{bottom:1170.094834px;}
.y8e{bottom:1171.125997px;}
.y90{bottom:1171.137565px;}
.y8f{bottom:1171.138818px;}
.y5f{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1f{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1e{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hd{height:22.500000px;}
.h5{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:59.940000px;}
.hb{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1227.536134px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:814.608403px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:60.825701px;}
.x13{left:63.718959px;}
.x7{left:66.508679px;}
.x9{left:68.822360px;}
.x18{left:79.925520px;}
.x17{left:82.656531px;}
.x0{left:89.173109px;}
.x14{left:99.542640px;}
.x15{left:121.954879px;}
.x5{left:126.577613px;}
.x16{left:169.856553px;}
.x8{left:188.193822px;}
.x12{left:198.494521px;}
.xb{left:342.429560px;}
.xe{left:345.504827px;}
.xc{left:349.264558px;}
.x19{left:351.590578px;}
.x21{left:360.849446px;}
.xd{left:362.409156px;}
.x1a{left:364.296831px;}
.x1b{left:377.131299px;}
.x22{left:382.159024px;}
.x1f{left:493.489385px;}
.x20{left:496.374256px;}
.x1d{left:501.131087px;}
.x1c{left:510.824252px;}
.x1e{left:535.749534px;}
.xf{left:630.275536px;}
.x11{left:635.013761px;}
.x6{left:641.660773px;}
.x10{left:657.543227px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.164310pt;}
.ls2e{letter-spacing:-0.104561pt;}
.ls2b{letter-spacing:-0.086636pt;}
.ls15{letter-spacing:-0.083649pt;}
.ls34{letter-spacing:-0.074686pt;}
.ls49{letter-spacing:-0.074168pt;}
.ls2d{letter-spacing:-0.072197pt;}
.ls24{letter-spacing:-0.071699pt;}
.ls3d{letter-spacing:-0.066222pt;}
.ls31{letter-spacing:-0.064728pt;}
.ls5f{letter-spacing:-0.063573pt;}
.ls11{letter-spacing:-0.062736pt;}
.ls2f{letter-spacing:-0.062238pt;}
.ls64{letter-spacing:-0.060924pt;}
.ls2c{letter-spacing:-0.059749pt;}
.ls36{letter-spacing:-0.052977pt;}
.ls38{letter-spacing:-0.050329pt;}
.ls35{letter-spacing:-0.041824pt;}
.ls62{letter-spacing:-0.038837pt;}
.ls23{letter-spacing:-0.035849pt;}
.ls1c{letter-spacing:-0.032862pt;}
.lsb{letter-spacing:-0.032802pt;}
.ls3e{letter-spacing:-0.031786pt;}
.ls13{letter-spacing:-0.026887pt;}
.ls27{letter-spacing:-0.020912pt;}
.ls53{letter-spacing:-0.018542pt;}
.lsa{letter-spacing:-0.018223pt;}
.ls5e{letter-spacing:-0.017925pt;}
.ls3f{letter-spacing:-0.015893pt;}
.ls21{letter-spacing:-0.014937pt;}
.ls44{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls10{letter-spacing:-0.011950pt;}
.ls47{letter-spacing:-0.010595pt;}
.ls18{letter-spacing:-0.007967pt;}
.ls5d{letter-spacing:-0.007947pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls3b{letter-spacing:-0.005298pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls3a{letter-spacing:-0.002649pt;}
.ls32{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.002987pt;}
.ls33{letter-spacing:0.004979pt;}
.ls4f{letter-spacing:0.005298pt;}
.lse{letter-spacing:0.005975pt;}
.ls4a{letter-spacing:0.007947pt;}
.lsf{letter-spacing:0.008962pt;}
.ls6{letter-spacing:0.009958pt;}
.ls43{letter-spacing:0.010595pt;}
.ls9{letter-spacing:0.010934pt;}
.ls29{letter-spacing:0.011950pt;}
.ls56{letter-spacing:0.013244pt;}
.ls7{letter-spacing:0.014579pt;}
.ls25{letter-spacing:0.014937pt;}
.ls3c{letter-spacing:0.015893pt;}
.ls1f{letter-spacing:0.017925pt;}
.ls17{letter-spacing:0.020912pt;}
.ls57{letter-spacing:0.021191pt;}
.ls4c{letter-spacing:0.023840pt;}
.ls1e{letter-spacing:0.023900pt;}
.ls50{letter-spacing:0.026489pt;}
.ls3{letter-spacing:0.026529pt;}
.ls16{letter-spacing:0.026887pt;}
.ls63{letter-spacing:0.029138pt;}
.ls2a{letter-spacing:0.029874pt;}
.ls1d{letter-spacing:0.032862pt;}
.ls5a{letter-spacing:0.034435pt;}
.ls4d{letter-spacing:0.039733pt;}
.ls8{letter-spacing:0.040092pt;}
.ls19{letter-spacing:0.041426pt;}
.ls14{letter-spacing:0.041824pt;}
.ls40{letter-spacing:0.042382pt;}
.ls20{letter-spacing:0.044812pt;}
.ls48{letter-spacing:0.045031pt;}
.ls41{letter-spacing:0.050329pt;}
.ls39{letter-spacing:0.052977pt;}
.ls51{letter-spacing:0.058275pt;}
.ls52{letter-spacing:0.060924pt;}
.ls4e{letter-spacing:0.063573pt;}
.ls30{letter-spacing:0.067218pt;}
.ls42{letter-spacing:0.068871pt;}
.ls54{letter-spacing:0.071519pt;}
.ls28{letter-spacing:0.071699pt;}
.ls58{letter-spacing:0.076817pt;}
.lsc{letter-spacing:0.077674pt;}
.ls60{letter-spacing:0.079466pt;}
.ls5b{letter-spacing:0.082115pt;}
.ls1b{letter-spacing:0.084764pt;}
.ls59{letter-spacing:0.087413pt;}
.ls4b{letter-spacing:0.090062pt;}
.ls37{letter-spacing:0.098008pt;}
.ls45{letter-spacing:0.100657pt;}
.ls4{letter-spacing:0.108604pt;}
.ls55{letter-spacing:0.116550pt;}
.ls5c{letter-spacing:0.124497pt;}
.ls1a{letter-spacing:0.132244pt;}
.ls46{letter-spacing:0.135092pt;}
.ls2{letter-spacing:0.165305pt;}
.ls61{letter-spacing:9.543880pt;}
.ws6a{word-spacing:-9.533284pt;}
.ws5c{word-spacing:-2.850184pt;}
.ws5{word-spacing:-2.598661pt;}
.ws4{word-spacing:-2.573148pt;}
.ws6{word-spacing:-2.569504pt;}
.ws23{word-spacing:-2.548293pt;}
.ws1f{word-spacing:-2.150962pt;}
.ws34{word-spacing:-1.744669pt;}
.ws27{word-spacing:-1.529573pt;}
.ws29{word-spacing:-1.126268pt;}
.ws30{word-spacing:-0.543715pt;}
.ws2c{word-spacing:-0.367456pt;}
.ws2a{word-spacing:-0.337582pt;}
.ws1a{word-spacing:-0.334594pt;}
.ws65{word-spacing:-0.315216pt;}
.ws66{word-spacing:-0.275483pt;}
.ws4b{word-spacing:-0.259589pt;}
.ws9{word-spacing:-0.212109pt;}
.ws3d{word-spacing:-0.211611pt;}
.ws1{word-spacing:-0.188448pt;}
.ws22{word-spacing:-0.179247pt;}
.ws12{word-spacing:-0.176259pt;}
.ws36{word-spacing:-0.164310pt;}
.ws15{word-spacing:-0.161322pt;}
.ws17{word-spacing:-0.155387pt;}
.ws2d{word-spacing:-0.155347pt;}
.ws28{word-spacing:-0.152360pt;}
.ws40{word-spacing:-0.149372pt;}
.ws31{word-spacing:-0.146385pt;}
.wsc{word-spacing:-0.143397pt;}
.wse{word-spacing:-0.140410pt;}
.ws25{word-spacing:-0.137423pt;}
.ws1e{word-spacing:-0.134435pt;}
.ws14{word-spacing:-0.131448pt;}
.ws38{word-spacing:-0.122485pt;}
.ws24{word-spacing:-0.119498pt;}
.ws1c{word-spacing:-0.101573pt;}
.ws4d{word-spacing:-0.090062pt;}
.ws43{word-spacing:-0.087413pt;}
.ws3c{word-spacing:-0.082155pt;}
.ws53{word-spacing:-0.079466pt;}
.ws6e{word-spacing:-0.076817pt;}
.ws18{word-spacing:-0.074168pt;}
.ws62{word-spacing:-0.071519pt;}
.ws69{word-spacing:-0.068871pt;}
.ws5f{word-spacing:-0.066222pt;}
.ws6b{word-spacing:-0.060924pt;}
.ws52{word-spacing:-0.058275pt;}
.ws56{word-spacing:-0.052977pt;}
.ws19{word-spacing:-0.050787pt;}
.ws5a{word-spacing:-0.050329pt;}
.ws35{word-spacing:-0.047799pt;}
.ws59{word-spacing:-0.047680pt;}
.ws45{word-spacing:-0.042382pt;}
.ws3b{word-spacing:-0.039833pt;}
.ws4f{word-spacing:-0.034435pt;}
.ws2{word-spacing:-0.033161pt;}
.ws4a{word-spacing:-0.031786pt;}
.ws55{word-spacing:-0.029138pt;}
.ws61{word-spacing:-0.023840pt;}
.ws6c{word-spacing:-0.018542pt;}
.ws58{word-spacing:-0.015893pt;}
.ws54{word-spacing:-0.013244pt;}
.ws5e{word-spacing:-0.010595pt;}
.ws2f{word-spacing:-0.005975pt;}
.ws47{word-spacing:-0.005298pt;}
.ws5d{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws60{word-spacing:0.002649pt;}
.ws57{word-spacing:0.005298pt;}
.ws3{word-spacing:0.009958pt;}
.ws46{word-spacing:0.013244pt;}
.ws64{word-spacing:0.015893pt;}
.ws67{word-spacing:0.018542pt;}
.ws4e{word-spacing:0.021191pt;}
.ws4c{word-spacing:0.023840pt;}
.ws49{word-spacing:0.026489pt;}
.ws5b{word-spacing:0.029138pt;}
.ws1d{word-spacing:0.032862pt;}
.ws33{word-spacing:0.035849pt;}
.ws37{word-spacing:0.038837pt;}
.ws21{word-spacing:0.041824pt;}
.ws48{word-spacing:0.042382pt;}
.ws16{word-spacing:0.044812pt;}
.ws20{word-spacing:0.047799pt;}
.ws2b{word-spacing:0.050787pt;}
.ws7{word-spacing:0.051026pt;}
.ws32{word-spacing:0.053774pt;}
.ws3f{word-spacing:0.057259pt;}
.wsb{word-spacing:0.059749pt;}
.ws44{word-spacing:0.060924pt;}
.ws42{word-spacing:0.063573pt;}
.ws8{word-spacing:0.065604pt;}
.ws1b{word-spacing:0.065724pt;}
.ws10{word-spacing:0.068711pt;}
.ws6d{word-spacing:0.071519pt;}
.wsa{word-spacing:0.071699pt;}
.ws68{word-spacing:0.074168pt;}
.ws63{word-spacing:0.076817pt;}
.wsd{word-spacing:0.077674pt;}
.ws50{word-spacing:0.082115pt;}
.ws51{word-spacing:0.084764pt;}
.ws2e{word-spacing:0.086636pt;}
.ws11{word-spacing:0.092611pt;}
.ws26{word-spacing:0.101573pt;}
.ws39{word-spacing:0.114519pt;}
.ws3e{word-spacing:0.119498pt;}
.ws3a{word-spacing:0.126967pt;}
.wsf{word-spacing:0.128460pt;}
.ws41{word-spacing:0.129456pt;}
.ws13{word-spacing:0.149372pt;}
._b{margin-left:-9.456467pt;}
._0{margin-left:-1.024894pt;}
._1{width:0.874725pt;}
._3{width:9.588910pt;}
._2{width:12.935649pt;}
._6{width:65.315844pt;}
._7{width:70.600340pt;}
._4{width:71.458355pt;}
._5{width:78.660852pt;}
._a{width:127.543105pt;}
._9{width:133.444788pt;}
._8{width:140.888113pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y57{bottom:58.666667pt;}
.y5a{bottom:63.707067pt;}
.y5e{bottom:63.947067pt;}
.y1b{bottom:65.333333pt;}
.y5d{bottom:95.067067pt;}
.y5c{bottom:107.067067pt;}
.y59{bottom:119.067067pt;}
.y5b{bottom:136.347067pt;}
.y58{bottom:148.347067pt;}
.y1a{bottom:189.595200pt;}
.y19{bottom:205.591200pt;}
.y18{bottom:221.587200pt;}
.y17{bottom:237.583200pt;}
.y16{bottom:253.579200pt;}
.y15{bottom:269.575200pt;}
.y14{bottom:285.571200pt;}
.y13{bottom:306.931200pt;}
.y12{bottom:322.927200pt;}
.y11{bottom:338.923200pt;}
.y10{bottom:354.919200pt;}
.yf{bottom:370.915200pt;}
.ye{bottom:386.911200pt;}
.yd{bottom:402.907200pt;}
.yc{bottom:434.427547pt;}
.ybb{bottom:437.227067pt;}
.yba{bottom:443.867067pt;}
.yb{bottom:455.787307pt;}
.y8d{bottom:455.857467pt;}
.yb9{bottom:456.187200pt;}
.y8c{bottom:467.859387pt;}
.ya{bottom:477.147067pt;}
.y8b{bottom:479.861307pt;}
.y8a{bottom:491.863227pt;}
.yb7{bottom:503.857467pt;}
.y88{bottom:503.861307pt;}
.y89{bottom:503.865147pt;}
.yb8{bottom:503.868107pt;}
.y9{bottom:508.187067pt;}
.yb6{bottom:515.859387pt;}
.y87{bottom:515.863227pt;}
.yb5{bottom:527.861307pt;}
.y86{bottom:527.865147pt;}
.yb4{bottom:539.863227pt;}
.y85{bottom:539.867067pt;}
.yb3{bottom:551.865147pt;}
.y84{bottom:552.187067pt;}
.y8{bottom:556.187067pt;}
.yb2{bottom:563.867067pt;}
.yb1{bottom:576.187067pt;}
.y83{bottom:577.211707pt;}
.y82{bottom:589.213627pt;}
.yb0{bottom:599.857467pt;}
.y81{bottom:601.215547pt;}
.yaf{bottom:611.859387pt;}
.y80{bottom:613.217467pt;}
.y44{bottom:618.991067pt;}
.y43{bottom:619.007200pt;}
.yae{bottom:623.861307pt;}
.y7f{bottom:625.219387pt;}
.y42{bottom:635.003200pt;}
.yad{bottom:635.863227pt;}
.y7e{bottom:637.221307pt;}
.yac{bottom:647.865147pt;}
.y7d{bottom:649.223227pt;}
.y56{bottom:650.995200pt;}
.y41{bottom:650.999200pt;}
.yab{bottom:659.867067pt;}
.y7b{bottom:661.221307pt;}
.y7c{bottom:661.225147pt;}
.y55{bottom:666.991200pt;}
.y36{bottom:667.003200pt;}
.y54{bottom:667.007067pt;}
.yaa{bottom:672.187067pt;}
.y7a{bottom:673.223227pt;}
.y35{bottom:682.999200pt;}
.y53{bottom:683.003067pt;}
.y40{bottom:683.003200pt;}
.y79{bottom:683.863227pt;}
.ya9{bottom:695.863227pt;}
.y78{bottom:695.865147pt;}
.y34{bottom:698.995200pt;}
.y52{bottom:698.999067pt;}
.y3f{bottom:698.999200pt;}
.ya8{bottom:707.865147pt;}
.y76{bottom:707.866187pt;}
.y77{bottom:707.867067pt;}
.y33{bottom:714.991200pt;}
.y3e{bottom:714.995200pt;}
.y32{bottom:715.011067pt;}
.y75{bottom:719.857467pt;}
.ya7{bottom:719.867067pt;}
.y3d{bottom:730.991200pt;}
.y51{bottom:731.003067pt;}
.y31{bottom:731.007067pt;}
.y74{bottom:731.859387pt;}
.ya6{bottom:732.187067pt;}
.y73{bottom:743.861307pt;}
.y50{bottom:746.999067pt;}
.y30{bottom:747.003067pt;}
.y72{bottom:755.863227pt;}
.y4f{bottom:762.995067pt;}
.y3c{bottom:762.999067pt;}
.y71{bottom:767.865147pt;}
.y4e{bottom:778.991067pt;}
.y2f{bottom:779.007067pt;}
.y4d{bottom:779.023067pt;}
.ya4{bottom:779.861307pt;}
.y70{bottom:779.867067pt;}
.ya5{bottom:779.871947pt;}
.ya3{bottom:791.863227pt;}
.y6f{bottom:792.187067pt;}
.y2e{bottom:795.003067pt;}
.y4c{bottom:795.019067pt;}
.ya2{bottom:803.865147pt;}
.y2d{bottom:810.999067pt;}
.y4b{bottom:811.015067pt;}
.y6c{bottom:815.844027pt;}
.y9f{bottom:815.861307pt;}
.y6e{bottom:815.865147pt;}
.y6d{bottom:815.865307pt;}
.ya1{bottom:815.867067pt;}
.ya0{bottom:815.871947pt;}
.y2c{bottom:826.995067pt;}
.y6b{bottom:827.845947pt;}
.y9e{bottom:827.863227pt;}
.y6a{bottom:839.847867pt;}
.y9d{bottom:839.865147pt;}
.y2b{bottom:842.991067pt;}
.y2a{bottom:842.995067pt;}
.y3b{bottom:843.003067pt;}
.y4a{bottom:843.019067pt;}
.y69{bottom:851.849787pt;}
.y9b{bottom:851.863227pt;}
.y9a{bottom:851.866187pt;}
.y9c{bottom:851.867067pt;}
.y29{bottom:858.991067pt;}
.y3a{bottom:858.999067pt;}
.y49{bottom:859.015067pt;}
.y68{bottom:863.851707pt;}
.y98{bottom:863.857467pt;}
.y99{bottom:863.868107pt;}
.y28{bottom:874.987067pt;}
.y27{bottom:874.995067pt;}
.y48{bottom:875.011067pt;}
.y67{bottom:875.853627pt;}
.y97{bottom:875.859387pt;}
.y7{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y66{bottom:887.855547pt;}
.y96{bottom:887.861307pt;}
.y47{bottom:891.007067pt;}
.y65{bottom:899.857467pt;}
.y95{bottom:899.863227pt;}
.y26{bottom:906.999067pt;}
.y46{bottom:907.003067pt;}
.y64{bottom:911.859387pt;}
.y94{bottom:911.865147pt;}
.y6{bottom:922.107067pt;}
.y25{bottom:922.995067pt;}
.y45{bottom:922.999067pt;}
.y63{bottom:923.861307pt;}
.y93{bottom:923.867067pt;}
.y62{bottom:935.863227pt;}
.y92{bottom:936.187067pt;}
.y24{bottom:938.991067pt;}
.y23{bottom:938.995067pt;}
.y39{bottom:939.007200pt;}
.y5{bottom:940.747067pt;}
.y61{bottom:947.865147pt;}
.y22{bottom:954.991067pt;}
.y38{bottom:955.003200pt;}
.y91{bottom:959.862587pt;}
.y60{bottom:959.867067pt;}
.y21{bottom:970.987067pt;}
.y37{bottom:970.999200pt;}
.y8e{bottom:971.854907pt;}
.y90{bottom:971.864507pt;}
.y8f{bottom:971.865547pt;}
.y5f{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1f{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1e{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hd{height:18.671548pt;}
.h5{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:49.741004pt;}
.hb{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1018.666667pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:676.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:50.476000pt;}
.x13{left:52.876960pt;}
.x7{left:55.192000pt;}
.x9{left:57.112000pt;}
.x18{left:66.325920pt;}
.x17{left:68.592240pt;}
.x0{left:74.000000pt;}
.x14{left:82.605120pt;}
.x15{left:101.203840pt;}
.x5{left:105.040000pt;}
.x16{left:140.954880pt;}
.x8{left:156.172000pt;}
.x12{left:164.720000pt;}
.xb{left:284.164000pt;}
.xe{left:286.716000pt;}
.xc{left:289.836000pt;}
.x19{left:291.766240pt;}
.x21{left:299.449680pt;}
.xd{left:300.744000pt;}
.x1a{left:302.310480pt;}
.x1b{left:312.961120pt;}
.x22{left:317.133360pt;}
.x1f{left:409.520480pt;}
.x20{left:411.914480pt;}
.x1d{left:415.861920pt;}
.x1c{left:423.905760pt;}
.x1e{left:444.589920pt;}
.xf{left:523.032000pt;}
.x11{left:526.964000pt;}
.x6{left:532.480000pt;}
.x10{left:545.660000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
